Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1053110 - Review Request: exo-font-family - Exo is a very complete font family
Summary: Review Request: exo-font-family - Exo is a very complete font family
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-01-14 17:15 UTC by K.Prasad
Modified: 2015-08-15 12:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-15 12:07:33 UTC


Attachments (Terms of Use)

Description K.Prasad 2014-01-14 17:15:22 UTC
Spec URL: http://kprasad.net/Fonts/exo-font-family.spec
SRPM URL: http://kprasad.net/Fonts/ubuntu-font-family-0.80-1.fc18.src.rpm

Description: Exo is a very complete font family, it has 9 weights both in regular and true italic versions. Each font comes with a lot of open-type features such as small caps, ligatures, alternates, old-style figures, tabular figures,fractions, and more. Exo is a successful Kickstarter project. Now you can use this font for free (under the SIL Open Font License 1.1).

Fedora Account System Username: kprasad

Koji task info : http://koji.fedoraproject.org/koji/taskinfo?taskID=6404324

Note: This is my second build and I need a sponsor. My first build request is pending on Ubuntu legal team. (https://bugzilla.redhat.com/show_bug.cgi?id=961642. Hope this package passes the license test :) )

Comment 1 K.Prasad 2014-02-20 13:07:16 UTC
Hi,

   Could someone please review this request.

Thanks,
Prasad.

Comment 2 Christopher Meng 2014-02-21 06:33:59 UTC
(In reply to K.Prasad from comment #1)
> Hi,
> 
>    Could someone please review this request.
> 
> Thanks,
> Prasad.

Please look at this first:

https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

(In reply to K.Prasad from comment #0)
> SRPM URL: http://kprasad.net/Fonts/ubuntu-font-family-0.80-1.fc18.src.rpm

Are you kidding us?

Comment 3 K.Prasad 2014-02-21 08:37:33 UTC
I'm sorry, my bad. Got mixed up with two requests.

Below are the correct URLs:

Spec URL : http://kprasad.net/Fonts/exo-font-family.spec
SRPM URL : http://kprasad.net/Fonts/exo-font-family-1.0-1.fc20.src.rpm

Thanks,
Prasad

Comment 4 Christopher Meng 2014-02-21 09:18:30 UTC
You need a sponsor, sorry I can't help, hope you can do a sel introduction in -devel and someone can sponsor you.

I give you an example of fonts package:

http://pkgs.fedoraproject.org/cgit/alef-fonts.git/tree/

Please try to imitate it perfectly(macros, obsoleted lines like %clean section and so on)

Thanks.

Comment 5 Parag AN(पराग) 2015-07-18 09:41:59 UTC
kprasad,
  Are you still interested in this package submission? The existing package spec/srpm links are not working for me.

Comment 6 Parag AN(पराग) 2015-08-15 12:07:33 UTC
I am going to close this and any other review by this submitter based on https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding


Note You need to log in before you can comment on or make changes to this bug.